.menu li
{
    white-space: nowrap;
}

.coordinates
{
    text-align: left;
    font-size: 14px;
    color: var(--theme-white);
    font-weight: bold;
}

.logo
{
    text-align: left;
}

.clickable
{
    cursor: pointer;
}

.carte
{
    width: 100%;
    height: 450px;
    z-index: 100;
    position: relative;
    border-top: 10px solid var(--theme-gray);
    margin-top: 30px;
}

#map-canvas
{
    height: 100%;
}

.blog-posts
{
    width: 100%;
    display: block;
    padding: 0;
    margin: 20px 0 0 0;
    text-align: center;
}

.blog-post
{
    width: 200px;
    height: 170px;
    display: inline-block;
    padding: 0;
    margin: 20px 15px 20px 15px;
    white-space: nowrap;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
}

.blog-post p
{
    display: block;
    white-space: normal;
    word-wrap: break-word;
    color: var(--theme-gray-dark);
}

.header-anim
{
    height: 400px;
    background-size: cover;
    padding-top: 130px;
    margin-bottom: 20px;
    border-bottom: 10px solid var(--theme-gray);
    text-align: left;
    display: none;
}

.header-anim .container
{
    position: relative;
}

.header-anim .container div
{
    position: absolute;
    left: -2000px;
    font-size: 40px;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 2px 2px var(--theme-black);
    width: 100%;
}